# tune_ct_with_ansible



## Что настраивается

- Автоматическое обновление пакетов в системе.
(
Командами можно убрать так:
sudo apt-get remove unattended-upgrades
sudo systemctl stop apt-daily.timer
sudo systemctl disable apt-daily.timer
sudo systemctl disable apt-daily.service
sudo systemctl daemon-reload
)